Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseStream..::.Dispose Method
DatabaseStream Class See Also Send Feedback

Release the resources held by this object, and close the database stream if it is still open.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public void Dispose()

Visual Basic (Declaration)
    Public Sub Dispose

Visual C++
    public:
    virtual void Dispose() sealed

#### Implements

IDisposable..::.Dispose()()()

# See Also

DatabaseStream Class
BerkeleyDB Namespace